# GimpUi.Preview.set_bounds

    @accepts(GimpUi.Preview, int, int, int, int)
    @returns(none)
    def set_bounds(self, xmin, ymin, xmax, ymax):
        # Python wrapper for gimp_preview_set_bounds()

Sets the lower and upper limits for the previewed area. The difference between the upper and lower value is used to set the maximum size of the GimpUi.PreviewArea used in the self.

Since 2.2

self

  a GimpUi.Preview widget

xmin

  the minimum X value

ymin

  the minimum Y value

xmax

  the maximum X value

ymax

  the maximum Y value